
BODY {
    margin: 0px;
    background-color: #38426D;
    background-image: url(img/bg_light.gif);
    background-attachment: fixed;
    font-size: 13px;
    font-family: arial,Verdana,Helvetica;
    color: #FFFFFF;
   
}

H1 {
    font-size: 25px;
    font-family: Verdana,Helvetica;
    align: center;
}

p {
    font-size: 10px;
        font-family: Tahoma,Verdana,Helvetica;

}

table {
            margin: 0px;
 
       
        background-attachment: fixed;
        font-size: 13px;
        font-family: arial,Verdana,Helvetica;
        color: #FFFFFF;
       }

H2 {
    font-size: 16px;
    font-family: Tahoma,Verdana,Helvetica;
    color: #A5B0E3;
    
}

 H3{
    font-size: 10px;
        font-family: Tahoma,Verdana,Helvetica;
    color: #660000
} 

 H4{
    font-size: 2px;
        font-family: Tahoma,Verdana,Helvetica;
    color: #38426D
}


A:LINK {

color:#FCF253;

}

/* visited links */
A:VISITED {

color: #E4A98C;

}

/* mouse-over links */
A:HOVER {

color: #FA4F47;

}


